CVE-2013-0367

2013-01-17T01:55:00
ID CVE-2013-0367
Type cve
Reporter cve@mitre.org
Modified 2017-09-19T01:35:00

Description

Unspecified vulnerability in the Server component in Oracle MySQL 5.5.28 and earlier allows remote authenticated users to affect availability via unknown vectors related to Server Partition.